path: /build/build/setserial-sys-apps-2.17.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-apps/setserial -pv -t && \
    emerge -j ${JOBS} --nodeps sys-apps/setserial
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/setserial && luet-portage --dir /pkgdir/setserial
    sys-apps/setserial && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: setserial
    version: "2.17"
    category: sys-apps
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Configure your serial ports with it
    uri:
    - http://setserial.sourceforge.net/
    license: GPL-2
    buildtimestamp: 2023-09-16 15:12:06.466744767 +0000 UTC m=+72.805875186
    labels:
      emerge.packages: sys-apps/setserial
      kit: geaaru-kit
      original.package.name: sys-apps/setserial
      original.package.slot: "0"
      original.package.version: 2.17-r5
    treedir: /build/packages
  package_dir: /pkgdir/setserial
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 489ede17c1a7034366573a859a24323a26385df34a2391508c9a1b8a8cac02d3
compressiontype: zstd
files:
- bin/setserial
- etc/init.d/serial
- etc/serial.conf
- usr/share/doc/setserial-2.17-r5/README.bz2
- usr/share/doc/setserial-2.17-r5/txt/byterunner-setup.bz2
- usr/share/man/man8/setserial.8.bz2
- var/db/pkg/sys-apps/setserial-2.17-r5/BUILD_TIME
- var/db/pkg/sys-apps/setserial-2.17-r5/CATEGORY
- var/db/pkg/sys-apps/setserial-2.17-r5/CBUILD
- var/db/pkg/sys-apps/setserial-2.17-r5/CC
- var/db/pkg/sys-apps/setserial-2.17-r5/CFLAGS
- var/db/pkg/sys-apps/setserial-2.17-r5/CHOST
- var/db/pkg/sys-apps/setserial-2.17-r5/CONTENTS
- var/db/pkg/sys-apps/setserial-2.17-r5/COUNTER
- var/db/pkg/sys-apps/setserial-2.17-r5/CXXFLAGS
- var/db/pkg/sys-apps/setserial-2.17-r5/DEFINED_PHASES
- var/db/pkg/sys-apps/setserial-2.17-r5/DESCRIPTION
- var/db/pkg/sys-apps/setserial-2.17-r5/EAPI
- var/db/pkg/sys-apps/setserial-2.17-r5/FEATURES
- var/db/pkg/sys-apps/setserial-2.17-r5/HOMEPAGE
- var/db/pkg/sys-apps/setserial-2.17-r5/INHERITED
- var/db/pkg/sys-apps/setserial-2.17-r5/IUSE
- var/db/pkg/sys-apps/setserial-2.17-r5/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/setserial-2.17-r5/KEYWORDS
- var/db/pkg/sys-apps/setserial-2.17-r5/LDFLAGS
- var/db/pkg/sys-apps/setserial-2.17-r5/LICENSE
- var/db/pkg/sys-apps/setserial-2.17-r5/NEEDED
- var/db/pkg/sys-apps/setserial-2.17-r5/PF
- var/db/pkg/sys-apps/setserial-2.17-r5/REQUIRES
- var/db/pkg/sys-apps/setserial-2.17-r5/SIZE
- var/db/pkg/sys-apps/setserial-2.17-r5/SLOT
- var/db/pkg/sys-apps/setserial-2.17-r5/USE
- var/db/pkg/sys-apps/setserial-2.17-r5/environment.bz2
- var/db/pkg/sys-apps/setserial-2.17-r5/repository
- var/db/pkg/sys-apps/setserial-2.17-r5/setserial-2.17-r5.ebuild
package_cacheimage: ""
runtime:
  name: setserial
  version: "2.17"
  category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Configure your serial ports with it
  uri:
  - http://setserial.sourceforge.net/
  license: GPL-2
  labels:
    emerge.packages: sys-apps/setserial
    kit: geaaru-kit
    original.package.name: sys-apps/setserial
    original.package.slot: "0"
    original.package.version: 2.17-r5
